<%-- 
    Document   : jspSession
    Created on : 2017-11-11, 15:37:59
    Author     : hyl
--%>

<%@ page language="java" %>
<%@ page session="true"%>
<%
if(session.getAttribute("name")==null)
    session.setAttribute("name","hyl");
%>
<% out.println(session.getAttribute("name"));%>   
